Szczegóły cechy
Sprawdź wybraną cechę i jej aktualną wersję.
GET
/api/v1/features/{identity}Żądanie cURL
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 30 \
--request GET \
--url https://shop.onshopently.com/api/v1/features/example \
--header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'
Odpowiedź
{
"data": {
"created_at": "2026-01-01T12:00:00Z",
"id": "example",
"name": "Example",
"number": "example",
"position": 1,
"updated_at": "2026-01-01T12:00:00Z",
"version": 1
},
"meta": {
"locale": "en",
"market_code": "PL",
"market_id": "example",
"request_id": "example"
}
}
Wymagane uprawnienia
- Uwierzytelnianie
- Token dostępu
- Dostępne od planu
- STANDARD
- Uprawnienie klucza
- Wyświetlanie cech
catalog.feature:read